# at the end without /
PUBLIC_URL="https://chat.black-phoenix.ru/api"

# api  https://chat.black-phoenix.ru/api
# main https://docs.black-phoenix.ru


#websocket
PUBLIC_WSS="wss://docs.black-phoenix.ru"

# api  wss://docs.black-phoenix.ru/api"
# main wss://docs.black-phoenix.ru"